--
--  会員基本属性
--      t_member_basic_attr
--

-- DROP TABLE t_member_admin_attr;

CREATE TABLE t_member_admin_attr
(
    membercd        character varying(256)  NOT NULL,       -- PriKey
    membernm        character varying(256)  NOT NULL,
    password        character varying(256)  NOT NULL,

    delflg          boolean,
    adddate         timestamp without time zone,
    upddate         timestamp without time zone,
    updusrnm        character varying(60),
    updpcnm         character varying(60),
    updcnt          integer,

    PRIMARY KEY(membercd)
);

-- トリガ
CREATE TRIGGER trigger_master_stamp
  BEFORE INSERT OR UPDATE
  ON t_member_admin_attr
  FOR EACH ROW
  EXECUTE PROCEDURE g_master_stamp();
